SUSE Container Update Advisory: suse/sles12sp4
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:541-1
Container Tags        : suse/sles12sp4:26.383 , suse/sles12sp4:latest
Container Release     : 26.383
Severity              : moderate
Type                  : security
References            : 1192717 CVE-2021-43618 
-----------------------------------------------------------------

The container suse/sles12sp4 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:3878-1
Released:    Thu Dec  2 09:13:51 2021
Summary:     Security update for gmp
Type:        security
Severity:    moderate
References:  1192717,CVE-2021-43618
This update for gmp fixes the following issues:

- CVE-2021-43618: Fixed buffer overflow via crafted input in mpz/inp_raw.c (bsc#1192717).


The following package changes have been done:

- base-container-licenses-3.0-1.253 updated
- container-suseconnect-2.0.0-1.147 updated
- libgmp10-5.1.3-4.3.1 updated